locked
MS CRM 4.0 Requirements RRS feed

  • Question

  • Hi,

     

    I am trying to do an upgrade of MS CRM 3.0 to MS CRM 4.0.In the Implementation guide i read that the Exchange server should be Exchange 2003 SP2.Please confirm whether it is a requirement that SP2 should be installed on the Exchange server.

     

    Also can you provide me the link where i can download the Upgrade setup

     

    Friday, March 28, 2008 6:16 AM

Answers

All replies